# tag: Tom Lord Tue Dec  4 14:52:09 2001 (text-utils/Makefile.in)
#
libs			:=	$(objroot)/hackerlab/libhackerlab/libhackerlab.a -lm
mains			:=	unfold.c

include $(makefiles)/programs.mk
include $(makefiles)/install-programs.mk
